p{
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 14pt;
	margin: 0px;
	padding: 0px;
}

h1{
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;

}

.aanpas{
    background-color: #6495ED;
    padding: 5px;
    
    
}

.verwijder{
    background-color: red;
    padding: 5px;
}